﻿body {
    padding-top: 50px;
    font-family: '88af9277993d4cb549144cfe29bRg';
    padding-bottom: 20px;
    background: url(../images/bg-quodem.jpg) top center no-repeat;
}




@font-face {
    font-family: 'oscine-bold-webfont';
    src: url('../fonts/oscine/oscine-bold-webfont.woff2') format('woff2');
}


@font-face {
    font-family: 'bebas_neuebold';
    src: url('../fonts/bebas_neue/bebasneue_bold_0-webfont.eot');
    src: url('../fonts/bebas_neue/bebasneue_bold_0-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/bebas_neue/bebasneue_bold_0-webfont.woff2') format('woff2'), 
        url('../fonts/bebas_neue/bebasneue_bold_0-webfont.woff') format('woff'), 
        url('../fonts/bebas_neue/bebasneue_bold_0-webfont.ttf') format('truetype'), 
        url('../fonts/bebas_neue/bebasneue_bold_0-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

 @font-face {
    font-family: '88af9277993d4cb549144cfe29bRg';
    src: url('../fonts/oscine/oscine-regular-webfont.woff2') format('woff2'),
        url('../fonts/oscine/oscine-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.none {
    display:none;
}
h1, h2, h3, h4 {
    font-family: 'bebas_neuebold';
}
h3 {
    color: #b49a16
}

.contentCenterImg {
    width: 100%;
    text-align: center;
    padding: 70px 0px 0px 0px;
}

.page-header {
    border:0px;
}

.loginBox .col-md-8,
.loginBox .col-md-10,
.loginBox .col-sm-6 {
    width: 100%;
}

.loginBox p {
    margin: 10px 0px 19px 0px;
    font-size: 16px !important;
}
.btn-primary {
    width: 100%;
    background: #bf9b00;
    border: none;
    display: block;
    padding: 0.8em;
    padding: 7px 0px;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    text-decoration: none;
}
    
   .col-md-offset-2 {
        padding: 0px;
        margin: 0px;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .col-md-offset-2 button {
        width: 90%;
        text-align: center;
        color: #fff;
        margin: 0px 5%;
        border-radius: 50px;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        -o-border-radius: 50px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .col-md-offset-2 .btn-default:hover {
       color: #fff;
    }
.loginBox .form-horizontal .radio,
.loginBox .form-horizontal .checkbox {
    padding: 0px 0px 0px 70px;
}


/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* buttons and links extension to use brackets: [ click me ] */
.btn-bracketed::before {
    display:inline-block;
    content: "[";
    padding-right: 0.5em;
}
.btn-bracketed::after {
    display:inline-block;
    content: "]";
    padding-left: 0.5em;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"]
{
    width: 100%;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
  /* Hide captions */
  .carousel-caption {
    display: none
  }
}

/*IS4 CSS*/
.validation-summary-valid{
    display:none;
}

.logged-out iframe {
  display: none;
  width: 0;
  height: 0;
}
.page-consent .client-logo {
  float: left;
}
.page-consent .client-logo img {
  width: 80px;
  height: 80px;
}
.page-consent .consent-buttons {
  margin-top: 25px;
}
.page-consent .consent-form .consent-scopecheck {
  display: inline-block;
  margin-right: 5px;
}
.page-consent .consent-form .consent-description {
  margin-left: 25px;
}
.page-consent .consent-form .consent-description label {
  font-weight: normal;
}
.page-consent .consent-form .consent-remember {
  padding-left: 16px;
}
/****/

.logoutCenterText {
    width: 100%;
    text-align: center;
    padding: 40px 0px 0px 0px;
    font-size: 15px;
    text-shadow: #fff 3px 1px 9px;
}


/** **/
.text-danger.validation-summary-errors ul {
    margin: 0px;
    padding: 0px;
}
    .text-danger.validation-summary-errors ul li {
        background: #fa6c56;
        text-align: center;
        color: #fff;
        padding: 5px 0px;
        display: block;
        margin: 10px 0px 0px 0px;
        border-radius: 50px;
    }

.field-validation-error span {
    background: #fa6c56;
    text-align: center;
    color: #fff;
    padding: 5px 0px;
    display: block;
    margin: 10px 0px 0px 0px;
    border-radius: 50px;
}
/* Login */
.loginBox {
    max-width: 300px;
    margin: 12vh auto 0;
    background: #fff;
    border-top: 8px solid #0087cb;
    padding: 0 2em 2em;
}
.loginBox h2 {
    color: #0089ca;
}
.loginBox input#Email, .loginBox input#Password {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #ccc;
    outline: none;
}
.loginBox .form-group {
    margin-bottom: 1em;
}
loginBox button.btn {
    width: 100%;
    background: #999999;
    border: 0;
    border-radius: 50px;
    padding: 0.8em;
    color: #fff;
    cursor: pointer;
}
.loginBox .btn-gold {
    background: #bf9b00;
}
.navbar {
    display: none;
}
.loginBox a.btn-gray {
    background: #848484;
    display: block;
    padding: 0.8em;
    padding:7px 0px;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    text-decoration: none;
}
.loginBox a.btn-link {
    text-align: center;
    display: block;
    color: #666;
}
.hideContent {
    display: none;
}
label[for="RememberLogin"] {
    color: #909090;
}
input#RememberLogin + label:before {
    content: "";
    width: 15px;
    height: 15px;
    margin-left: -20px;
    float: left;
    z-index: 2;
    position: relative;
    border: 1px solid #c3c3c3;
    background: #fff;
}
input#RememberLogin:checked + label:after {
    content: "";
    width: 4px;
    height: 8px;
    float: left;
    border-bottom: 2px solid #b1b1b1;
    border-right: 2px solid #b1b1b1;
    transform: rotate(35deg);
    z-index: 2;
    margin-left: -15px;
    position: absolute;
    margin-top: -16px;
}